Page MenuHomePhabricator

Global rename of Massimo Telò → Teseo: supervision needed
Closed, ResolvedPublic

Description

The main account has > 100k edits; (104,113). See the request here. The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks.

Note: the user main edits number in it.wikipedia (82,122), it.wikivyoge (14,023) (CentralAuth)

Event Timeline

1997kB created this task.Nov 14 2018, 1:39 PM
1997kB changed the task status from Open to Stalled.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 14 2018, 1:39 PM

Stalled until waiting time for usurpation is over.

Please coordinate with @Banyek for this.

@1997kB can we do this tomorrow?

Sure, what time?

Let's do it at 10 UTC, would that work for you? //cc @Banyek

1997kB changed the task status from Stalled to Open.Dec 13 2018, 9:44 AM

Perfect time for me.

Cool - ping @Banyek on this task before you are ready to start!
Thanks!

Aye, I am here, noted

1997kB added a comment.EditedDec 14 2018, 8:18 AM

Can we start? @Banyek

@1997kB I'd say we should stick to the date on the calendar event

Mentioned in SAL (#wikimedia-operations) [2018-12-14T09:21:53Z] <banyek> global user rename is in progress - T209488

1997kB closed this task as Resolved.Dec 14 2018, 9:49 AM
1997kB assigned this task to Banyek.

Successfully finished. Thanks!